@charset "UTF-8";

.head{
	height:150px;
	background-color:#00ffff;
	background: url(../img/winter5.jpg) no-repeat 0px 0px,url(../img/winter5-min.jpg) no-repeat 0px 0px;
}

.top{
	position: fixed;
	right: 20px;
	bottom: 20px;}
.slect{
	height: 50px; 
	display: flex; 
	justify-content: left; 
	margin-left: 30px;
	align-items: center;
	font-weight:10;
	cursor: pointer;}
a{ 
	text-decoration:none;
	color: #000000;} 
.brs{height: 1px;
	background-color:#eaeaea; 
	width: 80%; 
	margin-left:10%; }
.time{color: #777;}
#parent {
	line-height: 130px;
}
#parent h1 {
	vertical-align: middle;
}
.beian a{
	color:#939393;
}
.beian a:hover{
	color: blue;
}

.nbfont{
	font-weight: 400px;
	font-size: 16ps;
	color: #555;
	font-family: "微软雅黑";
}
.nfont{
	font-weight:600px;
	font-size: 16ps;
	color: #555;
}
.efont{
	font-weight: 400px;
	font-size: 16ps;
}
.bfont {
	font-weight: 900;
	font-size: 17px;
	color: #000;
	font-family: "宋体";
}
.cfont {
	font-weight: 900;
	font-size: 20px;
	color: #000;
	margin-left: 30px;
	padding-left: 10px;
	background-color: #DCDCDC;
	font-family: "宋体";
}
.mt60{
	margin-top:60px;
}
.mt30{
	margin-top:30px;
}
.mt15{
	margin-top:15px;
}
.mt0{
	margin-top:1px;
}
.ml30{
	margin-left:30px;
}
.ml0{
	margin-left:1px;
}
.bc{
	width: 100%;
	background-color: red;
}